﻿.watchVideo {
    /*height:520px;*/
    overflow:hidden;
    position:relative;
    margin-top:-50px;
}
.tip {
    width:130px;
    height:52px;
    text-align:center;
    line-height:52px;
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    right:300px;
    background:#000;
    font-size:16px;
    color:#fff;
}
.photo{
    display:none;

}
.pc{
    border:none;
}
.watchVideo a{
    position:absolute;
    top:0;
    left:0;
    bottom:0;
    right:0;
}
@media (max-width: 768px){
    .watchVideo{
        margin-top:10px;
        height:100px;
        width:100%;
    }
    .pc{
        display:none;
    }
    .tip{
        display:none;
    }
    .photo{
        width:100%;
        height:100%;
        display:block;
    }
    .photo img{
        width:100%;
        height:100%;
    }
}
